/* @media only screen and (max-width: 600px) { */

body {
  margin: 0;
  font-family: Arial, sans-serif;
}


.menupc {

  display: none;



}

header {
  height: 10vh;
  margin-bottom: 15px;
}


.menuMobile {
  display: block;
  margin-top: 15%;
  margin-left: -5%;
}

.sidebar {

  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 15px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  margin-left: -15px;
  border: none;
  z-index: 2;
}

.openbtn:hover {
  background-color: #444;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}


.logo img {
  width: 50px;
  height: 50px;
  margin-top: -3px;
  border-radius: 8px;
}

.banner,
.banner img {
  height: 40vh;
}

nav a {
  padding: 15px;
}

nav {
  display: block;
}

.textSobre {
  flex-direction: column;
}

.textSobre p {
  padding: 25px;
  border-bottom: 1px solid rgba(176, 172, 172, 0.671);
  border-right: none;
}

.MVV {
  width: 100%;
}

.videos {
  margin-top: 15px;
  margin-left: 0;
  width: 100%;
  padding: 10px;
}

.videos video {
  width: 100%;
}

.galeria {
  width: 100%;
  grid-template-columns: 1fr 1fr;
}

.galeria img {
  width: 150px;
  height: 150px;
  transition: transform 0.5s ease;
  transform-origin: center center;
}

.galeria img:hover {

  transform: scale(1.5);


}

footer {
  display: block;
  width: 100%;
  height: 60vh;
}

.contato {
  padding: 10px;
  margin-top: 5px;
}

.contato i {
  color: #fe546f;
  padding: 5px;
  font-size: 2rem;

}

.contato h3 {
  text-align: center;
}

.maps {

  margin: auto;
  width: 300px;
  margin-bottom: 15px;
  margin-top: 15px;

}